BODY {
	FONT-SIZE: 12px
}
.date {
	MARGIN-TOP: 0px; FONT-SIZE: 0.7em; FONT-FAMILY: sans-serif; TEXT-ALIGN: right; text-shadow: 2px 2px white
}
.perus {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 6px; FONT-SIZE: 0.8em; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
.welcome {
	MARGIN-TOP: 4px; FONT-SIZE: 11px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 5px; LINE-HEIGHT: 19px; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
.gr {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: black 1px solid; PADDING-TOP: 6px; BORDER-TOP: black 1px solid; BORDER-BOTTOM: black 1px solid; BACKGROUND-COLOR: #ffffff
}
.palsta {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: black 1px solid; PADDING-TOP: 6px
}
.ee {
	PADDING-RIGHT: 2px; MARGIN-TOP: 0px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #336666
}
.aa {
	PADDING-RIGHT: 3px; MARGIN-TOP: 0px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; FONT-FAMILY: Verdana, sans-serif; BACKGROUND-COLOR: #000000
}
.otsikko {
	BORDER-TOP-WIDTH: 3px; BORDER-LEFT-WIDTH: 3px; FONT-SIZE: 0.9em; BORDER-LEFT-COLOR: #336666; BORDER-BOTTOM-WIDTH: 3px; BORDER-BOTTOM-COLOR: #336666; COLOR: #ffffff; BORDER-TOP-COLOR: #336666; FONT-FAMILY: sans-serif; BACKGROUND-COLOR: #336666; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 3px; BORDER-RIGHT-COLOR: #336666
}
.grteksti {
	FONT-SIZE: 0.7em; FONT-FAMILY: Verdana, sans-serif
}
.linkit {
	FONT-SIZE: 0.7em; COLOR: #ffffff; FONT-FAMILY: sans-serif; TEXT-ALIGN: left
}
A:link {
	FONT-WEIGHT: bold; COLOR: #000000
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #000000
}
A.yla:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.yla:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.yla:hover {
	COLOR: #eeeeee; TEXT-DECORATION: underline
}
.rssxpresstable {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: scroll; FONT: 9px Verdana, Arial, Helvetica, sans-serif; CURSOR: hand; COLOR: #333333; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}